/*

Theme Name: Comunicatorium - Vantage Child


Description: Child Theme of Vantage


Author: Epoch Multimedia


Author URI: https://epochmultimedia.com/


Template: vantage


Version:  1.0.1


Text Domain: vantagechild
License: GNU General Public License v2 or later


License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/





/* = General Type


----------------------------------------------- */



/*
@font-face {
  font-family: Mada ExtraLight;
  src: url('font/Mada-ExtraLight.ttf');
}
@font-face {
  font-family: Mada Light;
  src: url('font/Mada-Light.ttf');
}
*/

/* Global */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,


pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q,


s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,


form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
,
#cookie-notice .button
{font-family: 'Ruda', sans-serif; font-weight: 400; }



h1, h2, h3, h4, h5, h6, cite, caption, tfoot, thead,
.ms-slide-info.ms-dir-h.ms-align-top,
#primary.post-list .entry-content .emm-post-date,
#primary.post-list  a.more-link
{ font-family: 'Ruda', sans-serif; font-weight: 700; }

#menu-mainmenu a,
ul.wpsm_nav li a span,
.ms-slide-info.ms-dir-h.ms-align-top .ms-info
{ font-family: 'Ruda', sans-serif; font-weight: 700; }



/* Color */


.site-content .titulo h1,


#search-icon #search-icon-icon .vantage-icon-search,


.emm-contact-form,


.emm-contact-address-title { color: #FFF; }


.site-content .panel-layout h3.widget-title,
#primary.post-list  a.more-link:hover { color: #4D5154; }


body, button, input, select, textarea, a:hover, a,
.btn,
a.btn,
a.btn:hover,
h1, .entry-content h1,
h2, .entry-content h2,
h3, .entry-content h3,
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6,
.entry-content,


.site-navigation a,
#cookie-notice .button,
.site-navigation  ul li:hover > a,


.site-navigation  ul ul li a,
.site-navigation  ul ul li:hover > a,
.ms-slide-info.ms-dir-h.ms-align-top,
#primary.post-list .entry-content h4 a,
#primary.post-list .entry-content h4 a:hover,
#primary.post-list .entry-content .emm-post-date,
#masthead .support-menu-interface a,


#search-icon #search-icon-icon:hover .vantage-icon-search,


#search-icon .searchform input[name=s] { color: #1D374B; }


.sub-footer .sub-footer-wrapper .wpcf7-not-valid-tip { color: #FFC926}





/* Size */


h1, .entry-content h1 { font-size: 1.8em }


h2, .entry-content h2,

.site-content .titulo h1,

.emm-contact-title h1,

article.post .entry-header h1.entry-title,
.site-content .panel-layout h3.widget-title { font-size: 1.5em }

h3, .entry-content h3 { font-size: 1.45em }


h4, .entry-content h4 { font-size: 1.4em }
.emm-contact-address-title,
.ms-slide-info.ms-dir-h.ms-align-top  { font-size: 1.35em }

.site-navigation a,
h5, .entry-content h5,
.site-navigation ul ul a { font-size: 1.3em }


.entry-content,
.o-que-fazemos-servicos h4,
h6, .entry-content h6,
.site-footer .footer-wrapper h3,
.sub-footer .sub-footer-wrapper label,
#primary.post-list .entry-content .emm-post-date .date-day,
#primary.post-list .entry-content .emm-post-date .date-month,
#primary.post-list .entry-content .emm-post-date .date-year  { font-size: 1.23em !important }


#masthead .support-menu-interface,


.site-footer .footer-wrapper { font-size: 1.1em }


#search-icon #search-icon-icon .vantage-icon-search,
.emm-site-info .site-info-wrapper .left { font-size: 12px }


.site-footer { font-size: 100%; }



/* Misc */


strong,
label,
#primary.post-list .entry-content h4 a,
#cookie-notice .button { font-weight: 700; }
#masthead .support-text a  { font-style: normal; }


a.btn,


.site-footer .footer-wrapper a,


#primary.post-list .entry-content h4 a,
.eo-breadcrumbs a,
.emm-site-info .site-info-wrapper .left a  { text-decoration:  none; }


.emm-site-info .site-info-wrapper .left a:hover { text-decoration: underline; }
label,
.sub-footer h1,
.sub-footer h2,
.sub-footer h3,
.site-footer h3,
#masthead .support-text a,
.sub-footer .sub-footer-wrapper input[type="submit"],
.site-content .titulo,
.emm-contact-address-title,
.ms-slide-info.ms-dir-h.ms-align-top,
.emm-site-info .site-info-wrapper .left { text-transform: uppercase; }
.wpcf7-acceptance label { text-transform: none; }
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.post-navigation a { font-weight: 100; line-height: normal; line-height: initial; }
.sub-footer h3 { font-weight: 400; }
#masthead .support-text a,
.sub-footer .sub-footer-wrapper input[type="submit"],
.site-content .titulo h1,
.emm-contact-title h1  { font-weight: lighter; }
.metaslider .flexslider .caption-wrap .caption h1,
.metaslider .flexslider .caption-wrap .caption h2,
.metaslider .flexslider .caption-wrap .caption h3,
.ms-slide-info.ms-dir-h.ms-align-top  { line-height: normal; }
.sub-footer .sub-footer-wrapper input[type="submit"] { letter-spacing: .4px}

/*.ms-slide-info.ms-dir-h.ms-align-top { text-shadow: 1px 1px 5px #000000; }
*/



/* = Objects


----------------------------------------------- */


a,
a img {


  opacity: 1;


  -webkit-transition: all 0.4s ease;


  -moz-transition: all 0.4s ease;


  -o-transition: all 0.4s ease;


  transition: all 0.4s ease;


}


a:hover,
a:hover img,
.current_page_item a,
.current_page_ancestor a,
.current_page_ancestor li.current_page_item a,
.current_page_item li a:hover,
.current_page_ancestor li a:hover { opacity: .6 }


.current_page_ancestor li a,
li.current_page_item li a { opacity: 1 }

input[type=text],


input[type=email],


input[type=password],


input[type=tel],
textarea { width: 100%; background-color: #F1F1F1; border: solid 1px #CCC; padding: 8px }


label { word-break: normal !important; }
button,
input[type=submit] { background: #FFE600; border: none; }
button:hover,
input[type=submit]:hover { opacity: .8 }



.btn { border: none; background: #FFE600; padding: 10px; margin: 20px 0; display: inline-block; }


.clear { clear: both; }

/* = General Layout


----------------------------------------------- */



/* Body */

body,
body.layout-full { background-color: rgb(255, 255, 255); margin-top: 108px }
body.admin-bar,
body.layout-full.admin-bar { margin-top: 110px }

/* Header */


#masthead { background: #FFF; position: fixed; width: 100%; height: 108px;  top:0; z-index: 9999; -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.2); box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.2);}
.admin-bar #masthead  { top:32px }
#masthead .hgroup { padding-bottom: 28px; padding-top: 20px; }


#masthead .hgroup .support-text { max-width: none; margin-top: 0.1em; right: 35px; top: 60px; position: absolute; }

/* Logo */
#masthead h1.site-title,
#masthead p.site-title { background: url("images/logo-comunicatorium-header.svg") no-repeat; height: 45px; overflow: hidden; text-indent: -100000px; width: 165px; }
#masthead .logo-bloc { display: inline-block; position: absolute; /*background-color: #FFF; border: solid 1px #DEDEDE;*/ border-top: 0; padding: 0px /*10px 10px 10px*/; top: 0; }
#masthead a.logo { /*background-color: #FFF;*/ position: relative; padding: 30px 30px 40px 30px;  }

/* Nav */


body.has-menu-search .main-navigation ul { margin-right: -40px  }
.site-navigation  { background: transparent; }


.site-header .full-container { max-width: 1200px !important }
.site-navigation  ul { white-space: nowrap; }


.site-navigation  ul li a { padding: 5px 18px }


.site-navigation  ul li li a { padding: 10px 16px }
.site-navigation  ul li a.mobilenav-main-link { padding: 25px }


.site-navigation  ul li:hover > a,


.site-navigation  ul ul li:hover > a { background: transparent; }


.site-navigation  ul ul { background: #FFF; padding: 10px 0; margin-left: 22px; border-radius: 0 0 10px 10px; box-shadow: 0 4px 7px rgba(0,0,0,.5); }


.site-navigation  ul ul li { display: block; }


.site-navigation  ul ul a { width: auto; }


.main-navigation.sticky:after {  box-shadow: none; }



/* Nav Sticky */


.main-navigation.sticky { margin: 0 }


/* .main-navigation.sticky { background: url("images/logo-galrao-2.png") 16% 0 no-repeat; } */


.main-navigation.sticky .menu-mainmenu-container .menu,
.main-navigation.sticky .menu-mainmenu-en-container .menu { float: right; margin-top: 8px; padding: 40px 0 20px }


#sticky-container .main-navigation.sticky { background-color: #FFF; border-bottom: solid 3px #EEE; opacity: 0.95; padding: 30px 15px 25px 15px; right: 0px; width: auto !important; }


#sticky-container .main-navigation.sticky img { margin-top: 9px; width: 200px}
.main-navigation .logo-sticky { display: none }


.main-navigation.sticky .logo-sticky { display: block; margin-left: -600px; top: 9px; position: absolute; left: 50%; width: 210px; }


body.sticky-menu .site-navigation.sticky { background-color: #FFF; box-shadow: 0 0 15px rgba(0, 0, 0, 0.3); }

/* Support Menu */


#masthead .support-menu { height: 30px; padding-top: 10px; position: absolute; width: 100%; top: 0 }


#masthead .support-menu-interface { position: relative; margin-left: 250px; }


#masthead .support-menu-interface .support-menu-left,


#masthead .support-menu-interface .support-menu-middle,


#masthead .support-menu-interface .support-menu-right { position: absolute; top: 0; }


#masthead .support-menu-interface .support-menu-left { left: 0 }


#masthead .support-menu-interface .support-menu-middle { right: 40%; }


#masthead .support-menu-interface .support-menu-right { right: 0; z-index: 10000}


#masthead .support-menu-interface ul { list-style: none }


#masthead .support-menu-interface li { display: inline-block; padding: 0 5px; }


#masthead .support-menu-interface img { vertical-align: middle; }


#masthead .support-menu-interface a:hover img {


  opacity: 0.6;


  -webkit-transition: all 0.4s ease;


  -moz-transition: all 0.4s ease;


  -o-transition: all 0.4s ease;


  transition: all 0.4s ease;


}





#search-icon,


#search-icon #search-icon-icon { height: auto; width: auto; top: 4px; right: 55px; }


#search-icon #search-icon-icon img { max-height: 28px; max-width: 28px }


#search-icon #search-icon-icon,


#search-icon #search-icon-icon:hover  { background-color: transparent; }


#search-icon #search-icon-icon:hover { opacity: 0.6 }


#search-icon .searchform { background-color: rgba(238, 238, 238, 1); right: -80px; top: 40px; border-bottom: solid 2px #BABCBD; width: 820px !important}


.screen-reader-text { display: none !important; }

.polylang-langSwitcher a { width: 30px; height: 30px; overflow: hidden; text-indent: -1000px; padding: 0; display: inline-block;}
.polylang-langSwitcher

.lang-item-pt a { background: url('images/icon-langPT-off.png') center no-repeat; }
.polylang-langSwitcher .lang-item-en a { background: url('images/icon-langEN-off.png') center no-repeat; }
.polylang-langSwitcher .current-lang.lang-item-pt a { background: url('images/icon-langPT-on.png') center no-repeat; }
.polylang-langSwitcher .current-lang.lang-item-en a { background: url('images/icon-langEN-on.png') center no-repeat; }

.header-newsletter,
.header-newsletter-en { display: inline-block; position: absolute; white-space: nowrap; right: 135px; top: 6px; }

/* Forms */
/* Contact Form 7 */
span.wpcf7-list-item { display: block; }
/* Form Maker */
.so-panel .fm-form-container.fm-theme1 { width: 100%; }

/* Popup */
/* FIXME : Showing scroll bar in window whe it shouldn´t. Line below:  p:Last-child not processing! */
.sg-popup-builder-content .wpcf7-form p:last-child { margin: 0 }

/* Content */



/* Layout Edited for comunicatorium
.panel-row-style { width: 100%; float: left;}
#eo-main {background: #FFF; padding-top: 0px; width: 100% }
*/
.site-content .watermark { background-image: url('images/inovar-para-comunicar.png'); background-repeat: no-repeat; background-position: right bottom ; padding-bottom: 50px; }
.language-en .site-content .watermark { background-image: url('images/inovate-to-comunicate.png');}
.site-content h1,
.site-content h2,
.site-content h3,
.site-content h4,
.site-content h5,
.site-content h6 { margin:  0; }

/* share buttons */
.share-buttons-bloc { margin: 0 auto; clear: both; text-align: center; border-top: dotted 1px #CCC; padding-top: 15px; }
.home .share-buttons-bloc,
.page-id-3811 .share-buttons-bloc,
.page-id-4795  .share-buttons-bloc,
.page-id-3777 .share-buttons-bloc,
.page-id-4799 .share-buttons-bloc,
.page-id-3803 .share-buttons-bloc,
.page-id-4793 .share-buttons-bloc { background-color: #F2F2F2 }
.share-buttons-subloc { display: inline-block; }

/* Breadcrumbs */
.eo-breadcrumbs { background-color: #FFE600; }
.eo-breadcrumbs-wrapper { max-width: 1080px; margin: 0 auto; padding: 4px 0  }
.eo-breadcrumbs ul { list-style: none; margin: 0 }
.eo-breadcrumbs li { display: inline-block; padding: 0 5px; }
.eo-breadcrumbs li a { opacity: .6 }
.eo-breadcrumbs li a:hover,
.eo-breadcrumbs li.item-current { opacity: 1 }

/* Blog and Search Results*/
.blog #page-wrapper,
.single-post #page-wrapper,
.archive #page-wrapper,
.search-results #page-wrapper { background-color: #FFF }
.archive #primary #content,
.blog #primary #content,
.archive #secondary,
.single-post #secondary,
.search-results #primary #content,
.search-results #secondary { padding: 60px 0 30px }

/* Just Blog */
.single-post .date-title-eo { text-align: center; padding: 0 0 30px ; }
#primary .post-navigation a { background: #FFE600; border: none; padding: 8px 14px;  }
#primary.post-list { width: 100%; }
#primary.post-list article.post { border: none; margin-bottom: 0; padding-bottom: 0; }
#primary.post-list .entry-header { float: left; width: 55% }
#primary.post-list .entry-header .entry-thumbnail { margin-right: 5% }
#primary.post-list .entry-content { float: left; width: 45%; margin-bottom: 20px; }
#primary.post-list .entry-content .emm-post-date { clear: both; float: left;  text-align: center; }
#primary.post-list .entry-content .emm-post-date .date-day {  }
#primary.post-list .entry-content h4 { clear: both; }
#primary a.more-link { background: #FFE600; border-radius: 4px; padding: 8px 14px; border: none; float: left; margin-bottom: 20px }
.single-post header.entry-header { position: relative; width: 100vw; left: calc(-50vw + 50%); background: #F1F1F1;  margin-bottom: 40px; }
.single-post header.entry-header .date-title-eo { max-width: 1080px; margin: 0 auto; padding: 30px; }
article.post .entry-header .entry-thumbnail a,
article.page .entry-header .entry-thumbnail a { display: inline }

/* Just Search */
.search-results #primary.content-area h4 { margin: 20px 0; }
.search-results #primary.content-area .entry-header { margin: 0; }

/* Pagination */
.pagination { text-align: center; }
.pagination .page-numbers { border: none; background: #FFE600; font-size: 12px; padding: 10px 15px;   }
.pagination .page-numbers.current { background: #F1F1F1; box-shadow: none; color: #1D374B }
.pagination a:hover { background: #FFE600; opacity: .7 }

/* Páginas */



/* Global */
#scroll-to-top {right: -7px; bottom: 75px; padding: 20px 30px; }
.grecaptcha-badge { z-index: 5000000 }

/* Homepage */
.home h1.entry-title { display: none }
.home header.entry-header { margin-bottom: 0 }

/* Contactos */
/* Google Maps Responsive */

.contactos-mapa { position: relative; height: 0; overflow: hidden; }
.contactos-mapa iframe { position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important; }

/* O que fazemos */
.o-que-fazemos-servicos .panel-widget-style { color: #FFF; height: 130px;  }
.o-que-fazemos-servicos .panel-widget-style.active { background-color: #FFE600 !important; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.o-que-fazemos-servicos .panel-widget-style a { display: block; margin: 0; height: 130px; color: #FFF; text-align: center; line-height: 130px; }
.o-que-fazemos-servicos .panel-widget-style.active a:hover { opacity: 1 }
.o-que-fazemos-servicos .panel-widget-style a span.inside-bloc { color: #FFF; text-align: center; display: inline-block; vertical-align: middle; line-height: normal; text-decoration: none; }
.o-que-fazemos-servicos .panel-widget-style.active a span {  color: #1D374B !important; }

/* A plataforma */
.plataforma-modulos .panel-cell-style { position: relative; }
.plataforma-modulos .panel-widget-style { padding: 30px; }
.plataforma-modulos .panel-widget-style h1,
.plataforma-modulos .panel-widget-style h2,
.plataforma-modulos .panel-widget-style h3,
.plataforma-modulos .panel-widget-style h4,
.plataforma-modulos .panel-widget-style h5,
.plataforma-modulos .panel-widget-style h6 {  margin: 0 auto; text-align: center; padding: 10px 0; max-width: 70% }
.plataforma-modulos .panel-widget-style .label { position: absolute; top: 15px; left: 15px }
.plataforma-modulos .panel-widget-style .seta { position: absolute; z-index: 100 }
.plataforma-modulos .panel-widget-style .seta.diagnostico { right: -30px; top: 50%; margin-top: -15px; }
.plataforma-modulos .panel-widget-style .seta.estrategia { bottom: -28px; left: 50%; margin-left: -29px }
.plataforma-modulos .panel-widget-style .seta.planeamento { left: -30px; top: 50%; margin-top: -15px; }
.plataforma-modulos .panel-widget-style .monitor { float: left; margin-right: 15px; }
.plataforma-modulos .panel-widget-style .ptf-modulo-content { float: left; width: 50% }

/* Footer */


/* Global Parameters */


.site-footer { padding: 0 35px; }


.site-footer:before,


.emm-site-info:before { content: ''; display: block; }


.site-footer:after,


.emm-site-info:after { content: ''; display: table; clear: both; }


.site-footer .footer-wrapper,


.emm-site-info .site-info-wrapper { margin: 0 auto; position: relative; max-width: 1120px}


/* Graphic */


.site-footer#colophon { background-color: #E5E5E5; border-top: solid 1px #FFF; float: left; width: 100%; }


.site-footer .footer-wrapper { max-width: 10  }


.site-footer .footer-wrapper h3 { margin-bottom: 15px; }


.site-footer .footer-wrapper ul { list-style: none; margin: 0 }


.site-footer .footer-wrapper li { white-space: nowrap; margin-bottom: 5px; }
.site-footer .footer-wrapper li span { display: inline-block; margin-left: 5px }
.site-footer .footer-wrapper .left,


.site-footer .footer-wrapper .middle,


.site-footer .footer-wrapper .right { float: left; }


.site-footer .footer-wrapper .left { width: 30% }


.site-footer .footer-wrapper .left li { margin-bottom: 10px; }


.site-footer .footer-wrapper .left li span {  vertical-align: top; }


.site-footer .footer-wrapper .middle { width: 30% }


.site-footer .footer-wrapper .right { width: 40% }


.site-footer .footer-wrapper .header-newsletter,
.site-footer .footer-wrapper .header-newsletter-en { position: relative; right: auto; top:auto; }
.emm-site-info .site-info-wrapper { max-width: 10; clear: both; position: relative; padding: 1% 0 }


.emm-site-info .site-info-wrapper .left { width: 100%;}


.emm-site-info .site-info-wrapper .left ul { list-style: none; float: left; margin: 0; padding: 0 }
.emm-site-info .site-info-wrapper .left li { float:left; border-right: solid 1px #1D374B; padding: 0 10px 0 0; margin-right: 10px; white-space: nowrap; }
.emm-site-info .site-info-wrapper .left li:last-child { border: none }

/*CSMOD*/
#cp_pointer_1st {
  width: 150px;
  height: 60px;
  position: relative;
  background: #00b0f0;
	margin-top:0px;
}
#cp_pointer_1st:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #00b0f0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
#cp_pointer {
  width: 150px;
  height: 60px;
  position: relative;
  background: #00b0f0;
	margin-top:40px;
}
#cp_pointer:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #00b0f0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
#cp_pointer-content{
	display: inline-block;
    position: relative;
    vertical-align: middle;
    color: #fff;
    top: 30%;
    left: 10%;
}
#cp_pointer-content_cm{
	display: inline-block;
    position: relative;
    vertical-align: middle;
    color: #fff;
    top: 10%;
    left: 10%;
}

/*CSMOD END*/

/* = Plugins


----------------------------------------------- */


/* Cookie Notice */
#cookie-notice { border-top: solid 1px #FFF; padding: 5px 0;  }
#cookie-notice .button { background: #FFE600; text-shadow: none; }

/* Testimonials Slider */
.strong-view.default .wpmslider-viewport,
.strong-view.default .testimonial-inner { border: none !important; }
.strong-view.default .testimonial-image img { background-color: transparent !important; }
.page-id-3803 .strong-view.default .testimonial-image img { margin-top: -20px !important }
.page-id-3777 .strong-view.default .testimonial-image img { margin-top: -5px !important }
.strong-view  a.wpmslider-next,
.strong-view  a.wpmslider-prev { z-index: 50 }

/* Meta Slider */
.flexslider .flex-direction-nav li a.flex-next {}
.flexslider .flex-direction-nav li a.flex-prev {}
#metaslider_container_164 li { max-height: 253px;  }
/* Meta Slider for news page */
body.single .metaslider .flexslider .slides img { margin-top: -7.5% }

/* Recent Posts With Thumbnails */


.rpwwt-widget ul li img { width: auto !important; height: auto !important; }



/* Master Slider Global */
/* Hacking it ------------------------------- */
/* Selected thumb is bigger */
.ms-thumbs-cont .ms-thumb-frame { opacity: 1; border: solid 10px #FFF; width: 80px !important; height: 80px !important }
.ms-thumbs-cont .ms-thumb-frame:hover { opacity: .6 }
.ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected:hover  { opacity: 1 }
.ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected { border: none; width: 100px !important; height: 100px !important; }
.ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected img { width: 100% !important; height: auto !important }
/* Show arrows as shown in design document */
.ms-thumb-list.ms-dir-h.ms-align-top { width: 90%; margin: 0 auto 60px auto !important; padding: 0 5%;  }
.full-container .ms-thumb-list.ms-dir-h .ms-thumblist-fwd,
.full-container .ms-thumb-list.ms-dir-h .ms-thumblist-bwd { width: 50px; }
.full-container .ms-thumb-list.ms-dir-h .ms-thumblist-fwd { background: #FFF url("images/backwords.png") center center no-repeat }
.full-container .ms-thumb-list.ms-dir-h .ms-thumblist-bwd { background: #FFF url("images/forward.png") center center no-repeat }
.ms-slide-info.ms-dir-h.ms-align-top { top: 116px !important; text-align: center; }
/* Additional Classes */
.emm-slider { margin-top:0 !important; }
/* nota - resolução de problemas com o master slider */
.tab-content > .tab-pane,
.pill-content > .pill-pane { display: block; height: 0; overflow-y: hidden; }
.tab-content > .active, .pill-content > .active { height: auto; }
.tab-content > .tab-pane .master-slider-parent { margin-top: 25px; margin-bottom: 25px }
/* nota - caption for master slider */
.ms-slide-info.ms-dir-h.ms-align-top .ms-info { background-color: #FFF; padding-bottom: 15px; min-height: auto !important;}
.ms-slide-info.ms-dir-h.ms-align-top .ms-info.ms-info-empty { display: none; }

/* = Responsive Layout


----------------------------------------------- */



@media (min-width: 1200px) {
  .site-header .menu ul li a { padding: 5px 22px }
}


@media (max-width: 1155px) {


  .main-navigation.sticky .logo-sticky { left: 35px; margin-left: 0; }


  .archive #primary #content,
  .blog #primary #content,
  .archive #secondary,
  .single-post #secondary,
  .search-results #primary #content,
  .search-results #secondary { padding: 60px 35px 30px 35px }
  /* Nav */
  .site-navigation  ul li a { padding: 5px 10px }
  .site-navigation  ul ul { margin-left: 14px; }
  body.has-menu-search .main-navigation.sticky ul { margin-right: 0 }
  /* Content */
  .site-content,
  .eo-breadcrumbs-wrapper { padding-left: 35px; padding-right: 35px;}
  /* A plataforma */
  .plataforma-modulos .panel-widget-style .ptf-modulo-content { float: left; width: 40% }

}


@media (max-width: 1070px) {


  body.has-menu-search .main-navigation ul { margin-right: -30px }
  .site-navigation  ul li a { padding: 5px }
}





@media (max-width: 960px) {


  /* Nav */
  .site-navigation  ul li a { font-size: 1.2em }
  /* Header */
  #masthead h1.site-title { width: 175px; height: 61px; }
  #masthead a.logo { padding: 30px;  }
  /* Content */
  /* Meta Slider for news page */
  body.single .metaslider .flexslider .slides img { margin-top: 0 }
  /* blog */
  #primary.post-list .entry-header { width: 50% }
  #primary.post-list .entry-content { width: 50% }
  /* A plataforma */
  .plataforma-modulos .panel-widget-style { text-align: center; }
  .plataforma-modulos .panel-widget-style .ptf-modulo-content { float: left; width: 100%; text-align: left; }
  .plataforma-modulos .panel-widget-style .monitor { float: none; }
  /* Footer */
  .sub-footer h1,


  .sub-footer h2,


  .sub-footer h3 { font-size: 4em }


  .sub-footer .sub-footer-wrapper .left,


  .sub-footer .sub-footer-wrapper .right { width: 50%; }


}





@media (max-width: 860px) {


  /* Type */


  h1, h2, h3 { font-size: 150%; line-height: initial }


  /* Nav */
  .site-navigation  ul ul { margin-left: 10px; }
  .site-navigation  ul li a { font-size: 1em; padding: 5px 10px  }


  .site-navigation  ul li.menu-item-3667{ display: none;  }
  /* Header */
  #masthead h1.site-title { width: 175px; height: 61px; }


  #masthead .hgroup { padding-bottom: 20px; padding-top: 20px; }
  #masthead .support-menu-interface span.email { display: none; }


  #masthead .support-menu-interface .support-menu-middle { right: 20px; }


  #search-icon,
#search-icon #search-icon-icon { /* right: 0; */ }
  /* Footer */


  .site-footer .footer-wrapper .middle li { float: left; position: relative; margin-right: 2%; }


  .sub-footer .sub-footer-wrapper .left { display: none }


  .sub-footer .sub-footer-wrapper .right { width: 100%; }


}



/* Mobile Layout */
@media (max-width: 770px) {


  /* Nav */
  .site-navigation  ul ul { margin-left: 5px; }
  .site-navigation  ul li a { font-size: 1em; padding: 5px 3px  }
  /* Header */
  #masthead h1.site-title { width: 150px; height: 52px; }
  /* pages */
  /* blog */
  #primary.post-list .entry-header { width: 100% }
  #primary.post-list .entry-content { width: 100% }
  #primary.post-list .entry-content h1 { clear: none; float: left; margin-top: 5px; }
  #primary.post-list .entry-content p { clear: both; }
  #primary.post-list .entry-header .entry-thumbnail,
  #primary.post-list article:nth-child(even) .entry-header .entry-thumbnail { margin: 0; }
  #primary.post-list .entry-content .emm-post-date {}
  #primary.post-list .entry-content .emm-post-date .date-day {  }
  /* A plataforma */
  .plataforma-modulos .panel-widget-style .seta { display: none }
  /* Footer */
  .emm-site-info { padding: 0; }
  .emm-site-info .site-info-wrapper { height: auto; }
  .emm-site-info .site-info-wrapper .left,
  .emm-site-info .site-info-wrapper .right { position: relative; bottom: 0 }
  .emm-site-info .site-info-wrapper .right img { max-width: 100%; }

}



/* Mobile Menu */
 @media (max-width: 680px) {


   body { margin-top: 0 !important; }
  /* Header */


  body.responsive #masthead .hgroup .support-text { margin-top: 60px; }
  #masthead {position: relative; box-shadow: none;  }
  .admin-bar #masthead { top: 0; }
  #masthead .support-menu { top: 130px; }
  #masthead .hgroup { padding-bottom: 0; padding-top: 0;  }
  #masthead .hgroup h1 { margin: 0 auto }


  #masthead .support-menu-interface { margin-left: 0; }



  #masthead { height: auto; }
  #masthead h1.site-title { width: 150px; height: 52px; }
  #masthead a.logo { padding: 30px; overflow: auto; }
  #masthead .logo-bloc { position: inherit; }

  .so-mobilenav-mobile + * { background-color: #EEE }


  body.has-menu-search .main-navigation ul { text-align: center; }


  #sticky-container .main-navigation.sticky { padding: 0 }


  #masthead .support-menu-interface .support-menu-right { left: 65%; right: auto; }
  #masthead .support-menu-left ul { margin: 0 0 1.5em 0 }
  #masthead .support-menu-right ul.polylang-langSwitcher { margin: 0 1em 1.5em 0 }
  #masthead .support-menu-left li,
  #masthead .support-menu-right ul.polylang-langSwitcher li  { padding: 0; }
  /* Nav */
  .site-navigation  ul li.menu-item-3667{ display: inline-block;  }


  /* Caption */


  .metaslider .flexslider .caption-wrap { display: none !important; }



  /* Masterslider */
  .ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected,
  .ms-thumbs-cont .ms-thumb-frame { opacity: 1; border: solid 5px #FFF; width: 50px !important; height: 50px !important }
  .ms-thumbs-cont .ms-thumb-frame.ms-thumb-frame-selected { border-color: #CCC}


.full-container .ms-thumb-list.ms-dir-h .ms-thumblist-fwd { width: 15px; left: 0}
  .full-container .ms-thumb-list.ms-dir-h .ms-thumblist-bwd { width: 20px; right: -5px }
  .full-container .ms-thumb-list.ms-dir-h .ms-thumblist-fwd,
  .full-container .ms-thumb-list.ms-dir-h .ms-thumblist-bwd { height: 65%}
  .full-container .ms-thumb-list.ms-dir-h .ms-thumb-frame {margin: 0 !important; }
  .full-container .ms-thumb-list.ms-dir-h.ms-align-top { margin: 0 auto 40px auto !important }
  .full-container .ms-slide-info.ms-dir-h.ms-align-top { top: 86px !important }

  /* Content */


  .main-navigation.sticky .logo-sticky  { display: none; }





  /* Footer */


  .sub-footer .sub-footer-wrapper .left,


  .sub-footer .sub-footer-wrapper .right,


  .site-footer .footer-wrapper .left,


  .site-footer .footer-wrapper .middle,


  .site-footer .footer-wrapper .right,


  .emm-site-info .site-info-wrapper .left,


  .emm-site-info .site-info-wrapper .right { float: none; clear: both; width: 100%; }


  .emm-site-info .site-info-wrapper .right ul { margin: 0; float: none;  }


  .site-footer .footer-wrapper .right ul { float: none; }


  .site-footer .footer-wrapper .right li { display: block; margin-bottom: 5px; }


}



@media (max-width: 440px) {


}
